Jack2 1.9.12

Public Member Functions | List of all members
TiPhoneCoreAudioRenderer Class Reference

## Public Member Functions
| TiPhoneCoreAudioRenderer (int input, int output)
int | Open (int bufferSize, int sampleRate)
int | Close ()
int | Start ()
int | Stop ()
void | SetAudioCallback (AudioCallback callback, void *arg)
void | PerformAudioCallback (int frames)

## Detailed Description

Definition at line 33 of file TiPhoneCoreAudioRenderer.h.

The documentation for this class was generated from the following file:

- TiPhoneCoreAudioRenderer.h